html {
	display: table;
	margin: auto;
}
body {
	background-color: #FFFFFF;
	display: table-cell;
	vertical-align: middle;
}
.imgtop {
    padding-bottom:5px;
}
.imgNightDay {
    height: 20px;
    width: 20px;
    vertical-align: text-bottom;    
}
.img_RS {
    float:left; 
    margin-right:20px; 
    margin-bottom:20px;
}
h1 {
	border-bottom: 5px solid #212538;
}
h2 {
	font: bold 150% "Arial";
	text-shadow: 3px 3px 5px silver;
}
p {
	font: 108% "Arial";
}
.info {
	background-color: #DDDDAA;
	display: table;
	margin: 0 auto;
	padding: 5px 5px;
	border-radius: 10px;
	text-decoration: none;
	white-space: nowrap;
	text-align: center;
	font: 90% "Arial";
}
.faq {
	background-color: #FFD900;
	display: table;
	padding: 5px 5px;
	border-radius: 10px;
	text-decoration: none;
	white-space: nowrap;
	font: 100% "Arial";
}
.nice {
	background-color: #D0F07F;
	padding: 8px 8px;
	border-radius: 10px;
	text-decoration: none;
	font: 130% "Arial";
}
.tip {
	background-color:  #FFD900;
	padding: 8px 8px;
	border-radius: 10px;
	text-decoration: none;
}
.contact_us {
	background-color: whitesmoke;
	display: table;
	margin: 0 auto;
	padding: 8px 8px;
	border-radius: 10px;
	text-decoration: none;
	font: 110% "Arial";
}
.floatstop {
	clear: both;
}
a {
	color: #275CC2;
}
a:visited {
	color: #557777;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
}
li {
	float: left;
	font: 110% "Arial";

}
li a {
	display: block;
	color: white;
	text-align: center;
	padding: 10px 12px;
	text-decoration: none;
}
li a:hover {
	background-color: #111;
}
li a:visited {
	color: white;
}
.active {
	background-color: #4CAF50;
}
.button_dn {
    cursor: pointer;
	display: block;
	width: 36px;
    height: 41px;
	margin: 0 auto;   
	background: inherit;
	color: white;
	font: 110% "Arial";    
    border-radius: 0px;
    border: 0px solid darkgreen;
}
.button_dn:hover {
	border: 0px solid #333;
    background-color: #111;
}
.text {
	position: absolute;
	left: 20px;
	position: relative;
	top: -5px;
	width: 900px;
}
.footer {
	font: italic 105% "Georgia";
	text-align: center;
}
/* Debut partie formulaire */
div.elem-group {
	margin: 0px 0;
}
label {
	display: block;
	font-family: 'Aleo';
	padding-bottom: 4px;
	font-size: 1.25em;
}
input, select, textarea {
	border-radius: 2px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	font-size: 1.25em;
	font-family: 'Aleo';
	width: 900px;
	padding: 8px;
}
textarea {
	height: 200px;
}
.usefull {
	display: none;
}
button {
	height: 40px;
	width: 250px;
	display: table;
	margin: 0 auto;
	background: #4CAF50;
	color: white;
	border: 2px solid darkgreen;
	font-size: 1.25em;
	font-family: 'Aleo';
	border-radius: 4px;
	cursor: pointer;
}
button:hover {
	border: 2px solid black;
}
.ok {
	background-color: #4CAF50;
	display: table;
	padding: 5px 5px;
	border-radius: 10px;
	text-decoration: none;
	white-space: pre-line;
	font: 100% "Arial";
}
.err {
	background-color: red;
	display: table;
	padding: 5px 5px;
	border-radius: 10px;
	text-decoration: none;
	white-space: pre-line;
	font: 100% "Arial";
}

/* MEDIA QUERIES-------------------------------------------------------- */
/* default: large screens*/
/* medium-small screens */
@media (max-width: 1024px) {
html {
    width: 100%;
}
.img_RS {
	width: 15%;
}
img {
	width: 35%;
}
.imgtop {
width: 600px;
}
.imgNightDay {
    height: 19px;
    width: 19px;
}
.text {
    width: 95%;
}
h2 {
	font: bold 110% "Arial";
}
p {
	font: 95% "Arial";
}
.info {
	padding: 4px 4px;
	font: 85% "Arial";
}
.faq {
	padding: 5px 5px;
    white-space: pre-wrap;    
	font: 100% "Arial";
}
.nice {
	padding: 4px 4px;
	font: 120% "Arial";
}
li {
	font: 100% "Arial";
}
.button_dn {
    height: 38px;
}
input, select, textarea {
	width: 100%;
}
}

@media (max-width: 600px) {
.img_RS {
	width: 20%;
}
img {
    width: 60%;
}
.imgtop {
    width: 350px;
}
.imgNightDay {
    height: 18px;
    width: 18px;
}
.text {
	left: 10px;
	width: 95%;
}
h2 {
	font: bold 100% "Arial";
}
p {
	font: 85% "Arial";
}
.info {
	white-space: pre-line;
	text-align: center;
    font: 75% "Arial";    
}
.faq {
	white-space: pre-line;
    font: 100% "Arial";
}
.nice {
	font: 100% "Arial";  
}
li {
	font: 90% "Arial";
}
.button_dn {
    height: 37px;
}
input, select, textarea {
	width: 100%;
}
}

@media (prefers-color-scheme: dark) {
body {
	background-color: #212121;
}
img {
  filter: opacity(90%);
  -webkit-filter: opacity(.9); 
}
.img_RS {
  filter: invert(100%);
  -webkit-filter: invert(1); 
}
.imgNightDay {
  filter: opacity(100%);
  -webkit-filter: opacity(1);
}
p {
	color: silver;
}
h1 {
    color: white;
	border-bottom: 5px solid #212538;
}
h2 {
    color: lightgray;
	text-shadow: 3px 3px 5px #666666;
}
a {
	color: #5586DE;
}
a:visited {
	color: darkseagreen;
}
.faq {
    color: black;
}
.nice:visited {
	color: #557777;
}
.tip {
    color: black;
}
.tip a:visited {
    color: darkolivegreen;
}
.contact_us {
	background-color: #EEEEEE;
}
.elem-group {
   color: white;
}
input, select, textarea {
   background-color: lightgray;
}
}
